<IRBModels>
   <IRBModel Name="140" KinematicDLL="IRB140.dll"/>
   <IRBModel KinematicDLL="IRB1400.dll" Name="1400"/>
   <IRBModel KinematicDLL="IRB1400H.dll" Name="1400_H"/>
   <IRBModel KinematicDLL="IRB1400FH.dll" Name="1400_HF"/>
   <IRBModel KinematicDLL="IRB2410.dll" Name="IRB2400_98_1_5_10_FLOOR"/>
   <IRBModel KinematicDLL="IRB2410H.dll" Name="IRB2400_98_1_5_10_CEILING"/>
   <IRBModel KinematicDLL="IRB2410.dll" Name="IRB2400_98_1_5_16_FLOOR"/>
   <IRBModel KinematicDLL="IRB2410H.dll" Name="IRB2400_98_1_5_16_CEILING"/>
   <IRBModel KinematicDLL="IRB2400.dll" Name="IRB2400_98_1_8_5_FLOOR"/>
   <IRBModel KinematicDLL="IRB2400H.dll" Name="IRB2400_98_1_8_5_CEILING"/>
   <IRBModel KinematicDLL="IRB4400L10.dll" Name="IRB4400L_10_M98A"/>
   <IRBModel KinematicDLL="IRB4400L30.dll" Name="IRB4400_245_30_M98A"/>
   <IRBModel KinematicDLL="IRB4445.dll" Name="IRB4400_45_M98A"/>
   <IRBModel KinematicDLL="IRB4460.dll" Name="IRB4400_60_M98A"/>
   <IRBModel KinematicDLL="IRB4400L30.dll" Name="IRB4400_SC245_30_M98A"/>
   <IRBModel KinematicDLL="IRB5402h.dll" Name="IRB5402_3_0_15"/>
   <IRBModel KinematicDLL="IRB5404.dll" Name="IRB5404"/>
   <IRBModel KinematicDLL="IRB6400PE.dll" Name="6400PE/2_25_75"/>
   <IRBModel Name="IRB640" KinematicDLL="IRB640.dll"/>
   <IRBModel Name="IRB6400_2_4_120" KinematicDLL="IRB6424_120.dll"/>
   <IRBModel KinematicDLL="IRB6424_120.dll" Name="IRB6400_2_4_120_BAL_B"/>
   <IRBModel KinematicDLL="IRB6424_150.dll" Name="IRB6400_2_4_150"/>
   <IRBModel KinematicDLL="IRB6424_150.dll" Name="IRB6400_2_4_150_BAL_B"/>
   <IRBModel KinematicDLL="IRB6424_150.dll" Name="IRB6400_2_4_150_120"/>
   <IRBModel KinematicDLL="IRB6424_200.dll" Name="IRB6400_2_4_200"/>
   <IRBModel KinematicDLL="IRB6424_200.dll" Name="IRB6400_FHD"/>
   <IRBModel KinematicDLL="IRB6428.dll" Name="IRB6400_2_8_120"/>
   <IRBModel KinematicDLL="IRB6428.dll" Name="IRB6400_2_8_120_BAL_B"/>
   <IRBModel KinematicDLL="IRB6430.dll" Name="IRB6400_3_0_75"/>
   <IRBModel KinematicDLL="IRB6429.dll" Name="IRB6400_S2_9_120"/>
</IRBModels>
